Page MenuHomePhabricator

elementary: fix fileselector entry support to define path manually.
ClosedPublic

Authored by cedric on Mar 22 2019, 11:28 AM.

Details

Summary

There was no need in the first place to do all this asynchronous work here.
It is more robust to do it in sync.

Depends on D8447

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Mar 22 2019, 11:28 AM
bu5hm4n accepted this revision.Mar 25 2019, 3:24 AM
This revision is now accepted and ready to land.Mar 25 2019, 3:24 AM
cedric updated this revision to Diff 21008.Mar 27 2019, 2:44 PM
cedric edited the summary of this revision. (Show Details)

Rebase.

This revision was automatically updated to reflect the committed changes.